body,
html,
p,
h1,
h2,
h3 {
  padding: 0;
  margin: 0;
}

html,body {
  height: 100%;
  background: #E8D2F5;
}
section{
  height: 100%;
}

img {
  width: 100%;
}


.wrapper {
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-image: url("../img/bg_desktop_astro.svg"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  background-size: cover;
  background-position: center top;
  background-repeat: repeat;
  min-height: calc(100vh);
  min-height: calc(var(--vh, 100vh));
}

.wrapper::before {
  content: "";
  position: absolute;
  background-image: url("../img/main_bg.png");
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  /* max-width: 760px; */
  height: 300px;
  width: 100%;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
}
.termz__box{
  position: absolute;
 bottom: 5px;
 left: 50%;
 right: 0;
 text-align: center;
 background: #fff;
 width: 300px;
 border: 3px solid #000;
 border-radius: 57px;
 transform: translateX(-50%);
}
.termz__box a{
 text-decoration: none;
 font-family: 'Nunito', sans-serif;
 font-style: normal;
 font-weight: 700;
 font-size: 30px;
 color: #000;
}
.wrapper{
  position: relative;
  width: 100%;
  margin: 0 auto;
  background-image: url("../img/sub-category_desktop.png"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  background-size: cover;
  background-position: center;
  background-repeat: repeat;
  min-height: calc(100vh);
  min-height: calc(var(--vh, 100vh));
}

.header__content {
  position: relative;
  background-image: url('../img/header.svg');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  display: flex;
  justify-content: center;
  padding: 10px 0 120px;
}

.back{
  position: absolute;
  top: 10px;
  left: 10px;
  width: 18px;
  height: 30px;
  padding: 10px;
}

.back img {
  width: 100%;
}

.logo img {
  width: 138px;
  height: 64px;
}

.single__box {
  text-align: center;
  padding-bottom: 45px;
}

.single__title {
  color: #4E2575;
  font-size: 30px;
  position: relative;
  max-width: 200px;
  margin: 0 auto;
  font-family: 'Nunito', sans-serif;
  font-style: normal;
  font-weight: 800;
}

.single__title::before {
  position: absolute;
  content: '';
  background-image: url('../img/category_arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 136px;
  height: 45px;
  top: 16px;
  left: -100px;
  z-index: 2;
}

.single__title::after {
  position: absolute;
  content: '';
  background-image: url('../img/category_arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 136px;
  height: 45px;
  top: 16px;
  right: -100px;
  transform: scale(-1, 1);
  z-index: 2;
}
/* меняем иконки меню */
.container__zodiac .menu a{
  display: block;
  width: 140px;
  height: 155px;
  overflow: hidden;
  position: relative;
}
.menu-image{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 1;
  z-index: 1;
}
.hovered-image{
  margin-left: 0px!important;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  z-index: -1;
}
.container__zodiac .menu a:hover .hovered-image{
  opacity: 1;
  z-index: 1;
  margin: 0 auto!important;
}
.container__zodiac .menu a:hover .menu-image{
  opacity: 0;
  z-index: -1;
  margin: 0 auto!important;
}

.container__zodiac {
  margin-top: 50px;
  position: relative;
  min-height: 460px;
}

.container__zodiac::before {
  content: "";
  background-image: url('../img/bg_astro_znak.svg');
  background-repeat: no-repeat;
  background-position: top center;
  background-size: contain;
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translate(-50%, 0%);
  max-width: 1540px;
  width: 100%;
  height: 100%;
}

.container__zodiac .menu {
  list-style-type: none;
  margin: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}


.container__zodiac .menu li {
  position: absolute;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
}

/* дева */
.container__zodiac .menu li:nth-child(1) {
  transform: rotate(0deg) translate(352px, -268px);
}

/* дева */
.container__zodiac .menu li:nth-child(2) {
  transform: rotate(0deg) translate(143px, -133px);
}

/* близнеци */
.container__zodiac .menu li:nth-child(3) {
  transform: rotate(0deg) translate(-290px, -347px);
}

/* казерог */
.container__zodiac .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-73px, -174px);
}

/* рак */
.container__zodiac .menu li:nth-child(5) {
  transform: rotate(0deg) translate(-73px, -377px);
}

/* овен */
.container__zodiac .menu li:nth-child(6) {
  transform: rotate(0deg) translate(-672px, -115px);
}

/* лев */
.container__zodiac .menu li:nth-child(7) {
  transform: rotate(0deg) translate(148px, -354px);
}

/* рыба */
.container__zodiac .menu li:nth-child(8) {
  transform: rotate(0deg) translate(333px, -60px);
}

/* стрелец */
.container__zodiac .menu li:nth-child(9) {
  transform: rotate(0deg) translate(-300px, -138px);
}

/* весы */
.container__zodiac .menu li:nth-child(10) {
  transform: rotate(0deg) translate(529px, -133px);
}

/* скорпион */
.container__zodiac .menu li:nth-child(11) {
  transform: rotate(0deg) translate(-490px, -54px);
}

/* телец */
.container__zodiac .menu li:nth-child(12) {
  transform: rotate(0deg) translate(-500px, -258px);
}


/*Убрать полосу прокрутки у элемента*/
.wrapper::-webkit-scrollbar {
  width: 0;
}

/*Убрать полосу прокрутки для всей страницы*/
::-webkit-scrollbar {
  width: 0;
}@media screen and (max-width: 1550px) and (max-height: 870px){
  .wrapper::before{
    height: 176px;
  }
  .header__content{
    padding: 3px 0 100px;
  }
}

@media screen and (max-width: 1350px) {

  /* дева */
  .container__zodiac .menu li:nth-child(1) {
    transform: rotate(0deg) translate(251px, -313px);
  }

  /* дева */
  .container__zodiac .menu li:nth-child(2) {
    transform: rotate(0deg) translate(105px, -185px)
  }

  /* близнеци */
  .container__zodiac .menu li:nth-child(3) {
    transform: rotate(0deg) translate(-242px, -360px);
  }

  /* казерог */
  .container__zodiac .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-73px, -205px);
  }

  /* рак */
  .container__zodiac .menu li:nth-child(5) {
    transform: rotate(0deg) translate(-73px, -377px);
  }

  /* овен */
  .container__zodiac .menu li:nth-child(6) {
    transform: rotate(0deg) translate(-520px, -207px);
  }

  /* лев */
  .container__zodiac .menu li:nth-child(7) {
    transform: rotate(0deg) translate(91px, -364px);
  }

  /* рыба */
  .container__zodiac .menu li:nth-child(8) {
    transform: rotate(0deg) translate(263px, -122px);
  }

  /* стрелец */
  .container__zodiac .menu li:nth-child(9) {
    transform: rotate(0deg) translate(-248px, -173px);
  }

  /* весы */
  .container__zodiac .menu li:nth-child(10) {
    transform: rotate(0deg) translate(392px, -207px);
  }

  /* скорпион */
  .container__zodiac .menu li:nth-child(11) {
    transform: rotate(0deg) translate(-406px, -117px);
  }

  /* телец */
  .container__zodiac .menu li:nth-child(12) {
    transform: rotate(0deg) translate(-406px, -309px);
  }

}



@media screen and (max-width: 1090px) and (max-height: 1366px) {

  /*tab - vert*/
  .termz__box{
    width: 250px;
  }
  .termz__box a{
    font-size: 24px;
  }
  .wrapper {
    background-image: url("../img/bg_tablet_astro.svg"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
  }
  .wrapper::before{
    height: 220px;
    background-size: cover;
  }

  .header__content {
    background-image: url('../img/header_2.svg');
    padding: 10px 0 131px;
  }

  .single__title::before {
    width: 108px;
    height: 45px;
    top: 15px;
    left: -87px;
  }

  .single__title::after {
    width: 108px;
    height: 45px;
    top: 15px;
    right: -87px;
    transform: scale(-1, 1);
  }

  .container__zodiac .menu li,
  .container__zodiac .menu a,
  .container__zodiac .menu a img {
    width: 100px;
    height: 115px;
  }

  .container__zodiac::before {
    top: 0px;
    background-image: url('../img/bg_astro_tab.svg');
  }

  /* дева */
  .container__zodiac .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-50px, -230px);
  }

  /* дева */
  .container__zodiac .menu li:nth-child(2) {
    transform: rotate(0deg) translate(105px, -25px);
  }

  /* близнеци */
  .container__zodiac .menu li:nth-child(3) {
    transform: rotate(0deg) translate(37px, -402px);
  }

  /* казерог */
  .container__zodiac .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-50px, -50px);
  }

  /* рак */
  .container__zodiac .menu li:nth-child(5) {
    transform: rotate(0deg) translate(205px, -363px);
  }

  /* овен */
  .container__zodiac .menu li:nth-child(6) {
    transform: rotate(0deg) translate(-296px, -369px);
  }

  /* лев */
  .container__zodiac .menu li:nth-child(7) {
    transform: rotate(0deg) translate(-185px, -215px);
  }

  /* рыба */
  .container__zodiac .menu li:nth-child(8) {
    transform: rotate(0deg) translate(-323px, -173px);
  }

  /* стрелец */
  .container__zodiac .menu li:nth-child(9) {
    transform: rotate(0deg) translate(-212px, -25px);
  }

  /* весы */
  .container__zodiac .menu li:nth-child(10) {
    transform: rotate(0deg) translate(88px, -215px);
  }

  /* скорпион */
  .container__zodiac .menu li:nth-child(11) {
    transform: rotate(0deg) translate(220px, -187px);
  }

  /* телец */
  .container__zodiac .menu li:nth-child(12) {
    transform: rotate(0deg) translate(-130px, -401px);
  }
}

@media screen and (max-width: 916px) {

  /* дева */
  .container__zodiac .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-50px, -262px);
  }

  /* дева */
  .container__zodiac .menu li:nth-child(2) {
    transform: rotate(0deg) translate(82px, -98px);
  }

  /* близнеци */
  .container__zodiac .menu li:nth-child(3) {
    transform: rotate(0deg) translate(20px, -404px);
  }

  /* казерог */
  .container__zodiac .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-50px, -120px);
  }

  /* рак */
  .container__zodiac .menu li:nth-child(5) {
    transform: rotate(0deg) translate(139px, -380px);
  }

  /* овен */
  .container__zodiac .menu li:nth-child(6) {
    transform: rotate(0deg) translate(-222px, -380px);
  }

  /* лев */
  .container__zodiac .menu li:nth-child(7) {
    transform: rotate(0deg) translate(-166px, -249px);
  }

  /* рыба */
  .container__zodiac .menu li:nth-child(8) {
    transform: rotate(0deg) translate(-275px, -226px);
  }

  /* стрелец */
  .container__zodiac .menu li:nth-child(9) {
    transform: rotate(0deg) translate(-188px, -92px);

  }

  /* весы */
  .container__zodiac .menu li:nth-child(10) {
    transform: rotate(0deg) translate(68px, -250px);
  }

  /* скорпион */
  .container__zodiac .menu li:nth-child(11) {
    transform: rotate(0deg) translate(181px, -230px);
  }

  /* телец */
  .container__zodiac .menu li:nth-child(12) {
    transform: rotate(0deg) translate(-103px, -404px);
  }
}

@media screen and (max-width: 500px) {

  /*mob -vert*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 16px;
  }
  .wrapper {
    background-image: url("../img/bg_mobile_astro.svg"), linear-gradient(180deg, #E8D2F5 0%, #E2E2F7 100%);
}
  .wrapper::before {
    background-image: url("../img/main_bg.png");
    background-size: cover;
    height: 155px;
    width: 100%;
  }

  .header__content {
    background-image: url('../img/header_3.svg');
    padding: 10px 0 70px;
  }

  .logo img {
    width: 120px;
    height: 53px;
  }

  .back {
    width: 12px;
    height: 20px;
  }

  .single__box {
    text-align: center;
    min-height: 46px;
    padding-bottom: 20px;
  }

  .single__title {
    font-size: 20px;
  }

  .single__title::before {
    width: 53px;
    height: 45px;
    top: -3px;
    left: -7px;
  }

  .single__title::after {
    width: 53px;
    height: 45px;
    top: -3px;
    right: -7px;
    transform: scale(-1, 1);
  }

  .container__zodiac {
    position: relative;
    margin-top: 25px;
    min-height: 290px;

  }

  .container__zodiac::before {
    background-image: url('../img/bg_astro_mob.svg');
    transform: translate(-50%, 0px);
    min-height: 100%;

  }

  .container__zodiac .menu {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
  }

  .container__zodiac .menu li,
  .container__zodiac .menu a,
  .container__zodiac .menu a img {
    width: 70px;
    height: 80px;
  }

  /* дева */
  .container__zodiac .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-35px, -143px);
  }

  /* дева */
  .container__zodiac .menu li:nth-child(2) {
    transform: rotate(0deg) translate(54px, -23px);
  }

  /* близнеци */
  .container__zodiac .menu li:nth-child(3) {
    transform: rotate(0deg) translate(8px, -242px);
  }

  /* казерог */
  .container__zodiac .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-38px, -32px);
  }

  /* рак */
  .container__zodiac .menu li:nth-child(5) {
    transform: rotate(0deg) translate(90px, -228px);
  }

  /* овен */
  .container__zodiac .menu li:nth-child(6) {
    transform: rotate(0deg) translate(-164px, -226px);
  }

  /* лев */
  .container__zodiac .menu li:nth-child(7) {
    transform: rotate(0deg) translate(-115px, -131px);
  }

  /* рыба */
  .container__zodiac .menu li:nth-child(8) {
    transform: rotate(0deg) translate(-191px, -112px);
  }

  /* стрелец */
  .container__zodiac .menu li:nth-child(9) {
    transform: rotate(0deg) translate(-127px, -21px);

  }

  /* весы */
  .container__zodiac .menu li:nth-child(10) {
    transform: rotate(0deg) translate(45px, -131px);
  }

  /* скорпион */
  .container__zodiac .menu li:nth-child(11) {
    transform: rotate(0deg) translate(122px, -113px);
  }

  /* телец */
  .container__zodiac .menu li:nth-child(12) {
    transform: rotate(0deg) translate(-82px, -240px);
  }
}
@media screen and (max-width: 500px) and (max-height: 618px){
  .wrapper::before {
    height: 130px;
  }
}

@media screen and (max-width: 375px) {

  /*mob -vert*/
  /*all*/
  .logo img {
    width: 90px;
    height: 40px;
  }

  .single__box {
    min-height: 29px;
  }

  .wrapper::before {
    height: 150px;
  }

  .container__zodiac .menu li,
  .container__zodiac .menu a,
  .container__zodiac .menu a img {
    width: 54px;
    height: 60px;
  }

  /* дева */
  .container__zodiac .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-26px, -155px);
  }

  /* дева */
  .container__zodiac .menu li:nth-child(2) {
    transform: rotate(0deg) translate(51px, -55px);
  }

  /* близнеци */
  .container__zodiac .menu li:nth-child(3) {
    transform: rotate(0deg) translate(8px, -247px);
  }

  /* казерог */
  .container__zodiac .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-25px, -63px);
  }

  /* рак */
  .container__zodiac .menu li:nth-child(5) {
    transform: rotate(0deg) translate(83px, -238px);
  }

  /* овен */
  .container__zodiac .menu li:nth-child(6) {
    transform: rotate(0deg) translate(-134px, -238px);
  }

  /* лев */
  .container__zodiac .menu li:nth-child(7) {
    transform: rotate(0deg) translate(-92px, -149px);
  }

  /* рыба */
  .container__zodiac .menu li:nth-child(8) {
    transform: rotate(0deg) translate(-157px, -135px);
  }

  /* стрелец */
  .container__zodiac .menu li:nth-child(9) {
    transform: rotate(0deg) translate(-102px, -56px);
  }

  /* весы */
  .container__zodiac .menu li:nth-child(10) {
    transform: rotate(0deg) translate(42px, -151px);
  }

  /* скорпион */
  .container__zodiac .menu li:nth-child(11) {
    transform: rotate(0deg) translate(110px, -136px);
  }

  /* телец */
  .container__zodiac .menu li:nth-child(12) {
    transform: rotate(0deg) translate(-63px, -248px);
  }
}
@media screen and (max-width: 375px) and (max-height: 549px){
  .wrapper::before {
    height: 140px;
  }
  .single__box{
    padding-bottom: 5px;
  }
}

@media screen and (max-width: 320px) {

  /*mob -vert*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 14px;
  }
  .container__zodiac::before {
    background-image: url(../img/bg_astro_mob.svg);
    transform: translate(-50%, 7px);
    min-height: 100%;
  }

  .wrapper::before {
    height: 100px;
    width: 100%;
  }

  .header__content {
    padding: 10px 0 50px;
  }

  .logo img {
    width: 80px;
    height: 40px;
  }

  .container__zodiac {
    min-height: 245px;
  }

  .single__box {
    min-height: 20px;
    padding-bottom: 0px;
  }

  .container__zodiac .menu li,
  .container__zodiac .menu a,
  .container__zodiac .menu a img {
    width: 48px;
    height: 54px;
  }

  /* дева */
  .container__zodiac .menu li:nth-child(1) {
    transform: rotate(0deg) translate(-26px, -124px);
  }

  /* дева */
  .container__zodiac .menu li:nth-child(2) {
    transform: rotate(0deg) translate(46px, -34px);
  }

  /* близнеци */
  .container__zodiac .menu li:nth-child(3) {
    transform: rotate(0deg) translate(8px, -203px);
  }

  /* казерог */
  .container__zodiac .menu li:nth-child(4) {
    transform: rotate(0deg) translate(-27px, -42px);
  }

  /* рак */
  .container__zodiac .menu li:nth-child(5) {
    transform: rotate(0deg) translate(72px, -195px);
  }

  /* овен */
  .container__zodiac .menu li:nth-child(6) {
    transform: rotate(0deg) translate(-126px, -193px);
  }

  /* лев */
  .container__zodiac .menu li:nth-child(7) {
    transform: rotate(0deg) translate(-88px, -116px);
  }

  /* рыба */
  .container__zodiac .menu li:nth-child(8) {
    transform: rotate(0deg) translate(-148px, -103px);
  }

  /* стрелец */
  .container__zodiac .menu li:nth-child(9) {
    transform: rotate(0deg) translate(-100px, -33px);
  }

  /* весы */
  .container__zodiac .menu li:nth-child(10) {
    transform: rotate(0deg) translate(36px, -121px);
  }

  /* скорпион */
  .container__zodiac .menu li:nth-child(11) {
    transform: rotate(0deg) translate(95px, -108px);
  }

  /* телец */
  .container__zodiac .menu li:nth-child(12) {
    transform: rotate(0deg) translate(-63px, -205px);
  }
}
/**/
@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 950px) and (max-height: 500px) {
  /*mob horizontal*/
  /*all*/
  .termz__box{
    border: 2px solid #000;
    width: 150px;
  }
  .termz__box a{
    font-size: 14px;
  }
  .back {
    width: 12px;
    height: 13px;
  }
  .single__title {
    font-size: 20px;
}
.single__title::before {
  width: 53px;
  height: 45px;
  top: -3px;
  left: -7px;
}
.single__title::after {
  width: 53px;
  height: 45px;
  top: -3px;
  right: -7px;
  transform: scale(-1, 1);
}
  .header__content{
    background-image: url(../img/header.svg);
    padding: 10px 0 50px;
  }
  .logo img {
    width: 100px;
    height: 33px;
}
.single__box {
  text-align: center;
  padding-bottom: 5px;
}
  
  .wrapper::before {
    height: 130px;
    background-size: contain;
}

.container__zodiac::before {
  background-image:url('../img/2lines_category_star.svg');
  transform: translate(-50%, 0px);
  min-height: 100%;
  -webkit-transform: translate(-50%, 0px);
  -moz-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  -o-transform: translate(-50%, 0px);
  max-width: 600px;
}

.wrapper::before {
  height: 100px;
  width: 100%;
}
.container__zodiac .menu{
  top: -6px;
}

.container__zodiac {
  min-height: 245px;
  margin-top: 22px;
}


.container__zodiac .menu li,
.container__zodiac .menu a,
.container__zodiac .menu a img {
  width: 48px;
  height: 54px;
}

/* дева */
.container__zodiac .menu li:nth-child(1) {
  transform: rotate(0deg) translate(88px, -190px);
  -webkit-transform: rotate(0deg) translate(88px, -190px);
  -moz-transform: rotate(0deg) translate(88px, -190px);
  -ms-transform: rotate(0deg) translate(88px, -190px);
  -o-transform: rotate(0deg) translate(88px, -190px);
}

/* дева */
.container__zodiac .menu li:nth-child(2) {
  transform: rotate(0deg) translate(40px, -98px);
  -webkit-transform: rotate(0deg) translate(40px, -98px);
  -moz-transform: rotate(0deg) translate(40px, -98px);
  -ms-transform: rotate(0deg) translate(40px, -98px);
  -o-transform: rotate(0deg) translate(40px, -98px);
}

/* близнеци */
.container__zodiac .menu li:nth-child(3) {
  transform: rotate(0deg) translate(-86px, -203px);
  -webkit-transform: rotate(0deg) translate(-86px, -203px);
  -moz-transform: rotate(0deg) translate(-86px, -203px);
  -ms-transform: rotate(0deg) translate(-86px, -203px);
  -o-transform: rotate(0deg) translate(-86px, -203px);
}

/* казерог */
.container__zodiac .menu li:nth-child(4) {
  transform: rotate(0deg) translate(-27px, -107px);
  -webkit-transform: rotate(0deg) translate(-27px, -107px);
  -moz-transform: rotate(0deg) translate(-27px, -107px);
  -ms-transform: rotate(0deg) translate(-27px, -107px);
  -o-transform: rotate(0deg) translate(-27px, -107px);
}

/* рак */
.container__zodiac .menu li:nth-child(5) {
  transform: rotate(0deg) translate(-28px, -208px);
  -webkit-transform: rotate(0deg) translate(-28px, -208px);
  -moz-transform: rotate(0deg) translate(-28px, -208px);
  -ms-transform: rotate(0deg) translate(-28px, -208px);
  -o-transform: rotate(0deg) translate(-28px, -208px);
}

/* овен */
.container__zodiac .menu li:nth-child(6) {
  transform: rotate(0deg) translate(-200px, -174px);
  -webkit-transform: rotate(0deg) translate(-200px, -174px);
  -moz-transform: rotate(0deg) translate(-200px, -174px);
  -ms-transform: rotate(0deg) translate(-200px, -174px);
  -o-transform: rotate(0deg) translate(-200px, -174px);
}

/* лев */
.container__zodiac .menu li:nth-child(7) {
  transform: rotate(0deg) translate(31px, -202px);
  -webkit-transform: rotate(0deg) translate(31px, -202px);
  -moz-transform: rotate(0deg) translate(31px, -202px);
  -ms-transform: rotate(0deg) translate(31px, -202px);
  -o-transform: rotate(0deg) translate(31px, -202px);
}

/* рыба */
.container__zodiac .menu li:nth-child(8) {
  transform: rotate(0deg) translate(105px, -82px);
  -webkit-transform: rotate(0deg) translate(105px, -82px);
  -moz-transform: rotate(0deg) translate(105px, -82px);
  -ms-transform: rotate(0deg) translate(105px, -82px);
  -o-transform: rotate(0deg) translate(105px, -82px);
}

/* стрелец */
.container__zodiac .menu li:nth-child(9) {
  transform: rotate(0deg) translate(-92px, -96px);
  -webkit-transform: rotate(0deg) translate(-92px, -96px);
  -moz-transform: rotate(0deg) translate(-92px, -96px);
  -ms-transform: rotate(0deg) translate(-92px, -96px);
  -o-transform: rotate(0deg) translate(-92px, -96px);
}

/* весы */
.container__zodiac .menu li:nth-child(10) {
  transform: rotate(0deg) translate(146px, -174px);
  -webkit-transform: rotate(0deg) translate(146px, -174px);
  -moz-transform: rotate(0deg) translate(146px, -174px);
  -ms-transform: rotate(0deg) translate(146px, -174px);
  -o-transform: rotate(0deg) translate(146px, -174px);
}

/* скорпион */
.container__zodiac .menu li:nth-child(11) {
  transform: rotate(0deg) translate(-156px, -81px);
  -webkit-transform: rotate(0deg) translate(-156px, -81px);
  -moz-transform: rotate(0deg) translate(-156px, -81px);
  -ms-transform: rotate(0deg) translate(-156px, -81px);
  -o-transform: rotate(0deg) translate(-156px, -81px);
}

/* телец */
.container__zodiac .menu li:nth-child(12) {
  transform: rotate(0deg) translate(-144px, -193px);
  -webkit-transform: rotate(0deg) translate(-144px, -193px);
  -moz-transform: rotate(0deg) translate(-144px, -193px);
  -ms-transform: rotate(0deg) translate(-144px, -193px);
  -o-transform: rotate(0deg) translate(-144px, -193px);
}



}


@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 568px) and (max-height: 320px) {
  /*mob horizontal*/
  /*SE*/
}

@media screen and (orientation: landscape) and (min-width: 480px) and (max-width: 568px) and (max-height: 265px) {

  /*SE*/
 

}